@import './styles/Button.scss'; 
@import './styles/Modal.scss'; 

.App {
  width: 100vw;
  height: 100vh;

  .wrapper{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
  }
}

.disabled{
  filter: blur(5px);
  background-color: rgba(0, 0, 0, 0.288);
}
